// GLOBAL COLORS
$colors: (
  "navy": #1f3741,
  "dark-navy": #1a2a32,
  "silver": #a7bec8,
  "silver-hover": #dae7ec,
  "light-blue": #31c4bf,
  "light-blue-hover": #63e9e4,
  "light-blue-shadow": #118c87,
  "light-yellow": #f2b036,
  "light-yellow-hover": #ffc861,
  "light-yellow-shadow": #cc8b13,
  "black-transparent": rgba(0, 0, 0, 0.5),
  "label-hover": rgba(168, 191, 201, 0.05),
);
$color-outline: #635fc7;

$color-white: #fff;
$color-body: #1e2221;
$color-error: red;

$color-black-transparent: rgba(27, 31, 35, 0.15);

// fonts color
$color-font-main: #5a5a5a;
$color-font-dim: #ccc;
$color-font-placeholder: #e5e5e5;

$color-line: #e5e5e5;

$color-gray-50: #d1d1d1;
$color-gray-100: #cccccc;
$color-gray-200: #bfbfbf;
$color-gray-300: #adadad;
$color-gray-400: #989898;
$color-gray-450: #808080;
$color-gray-500: #7a7a7a;
